Install plugins on a Minecraft 1.6.4 / 1.7.10 forge server - Nitrous Networks

Install plugins on a Minecraft 1.6.4 / 1.7.10 forge server

In order to run plugins on your chosen Minecraft version 1.6.4 / 1.7.10 modded server please follow these easy instructions:

  1. First download Cauldron for the correct Minecraft version below:-
    For Minecraft 1.6.4
    For Minecraft 1.7.10

  2. Once downloaded you need to then stop your server on NiTROPanel

  3. You'll then need to go to the file manager and click upload. Locate the zip you just downloaded and wait for it to upload (a green tick will appear to the left).

  4. After the upload is complete, refresh the page and then right click on the zip you just uploaded and select unzip

  5. Once done you'll need to go into the mods folder and delete 2 mod files (if they exist that is):-
    "fastcraft-1.xx.jar", "NotEnoughResources-xx.jar" and "MobiusCore-xx.jar" / "Opis-xx.jar" (xx being the version or, build number of the mod)

  6. Once you've done that you should be able to start your server and install Bukkit plugins :)